@media (min-width: 992px) {
    #masthead .navbar #primary-navigation-menu-mobile {
        top: 99px;
    }

    .two_column_block .block.text {
        padding-right: 50px;
        padding-left: 50px;
    }
}

@media (max-width: 767px) {
    .full_width_block.logos-section .wrapper .logo {
        margin-bottom: 0;
    }
}

.blog .blog-standard-section .blog-utility .facet-container .facetwp-facet:after,
.archive .blog-standard-section .blog-utility .facet-container .facetwp-facet:after {
    pointer-events: none;
}

#masthead .navbar .navbar-brand img {
    max-width: 272px;
}

footer .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 16px;
}


#gform_submit_button_1 {
    padding: 12.5px 0;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 7px 14px 6px rgba(0, 0, 0, 0.06);
    box-shadow: 0 7px 14px 6px rgba(0, 0, 0, 0.06);
    font-size: 17px;
    line-height: 1.17647;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    background: #95AFBC;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 26%;
    margin: 0;
}



footer #gform_submit_button_1 {
    padding: 25px 0;
}

footer #gform_submit_button_1:hover {
    background: #fff;
    color: #95AFBC;
}

@media (min-width: 1200px) {
    footer #gform_wrapper_1 {
        padding-left: 45px;
    }

    footer .signup-breakin .signup-form .gform_wrapper form {
        padding-left: 0;
    }
}

@media (max-width: 500px) {
    footer #gform_submit_button_1 {
        position: static;
        width: 100%;
    }

    footer .gform_wrapper ul.gform_fields li.gfield {
        padding-right: 0 !important;
    }
}

@media (min-width: 768px) {
    .full_width_block.full-width-cta {
        padding: 0;
    }

    footer #gform_submit_button_1 {
        padding: 12.5px 0;
    }
}

.signup-breakin .signup-form .gform_wrapper form input[type=text] {
    background-color: white;
    border: none !important;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc !important;
}


.signup-breakin .gform_wrapper li.gfield.gfield_error {
    padding-top: 0px !important;
}

.signup-breakin .validation_error {
    display: none;
}

#content ul,
#content ol {
    margin: 0 0 45px 25px;
}

.list--row.bubble {
    width: auto !important;
    margin: 0 !important;
}

#content h1:not(.intro-text):nth-child(2) {
    display: none;
}

.gform_wrapper form .ginput_container_select::after {
    pointer-events: none;
}

.rmp-main.rmp-rated {
    margin: 50px 0;
}

.rmp-results {
    text-align: center;
    display: block;
    margin: -30px 0 50px;
}

.rmp-results>div {
    display: inline-block;
    float: none !important;
}

html,
body,
.intro-text,
#interior,
h1,
h2,
h3,
h4,
h5,
h6,
#interior h2,
.gform_wrapper form label.gfield_label,
a.post-excerpt-wrapper p,
.full_width_block .block.testimonial_w_image .widget_woothemes_testimonials blockquote p.intro-text,
.full_width_block .block.testimonial_w_image .widget_woothemes_testimonials blockquote p,
.full_width_block .block.testimonial_w_image .quote-person p,
a.post-excerpt-wrapper .post-content .post-meta {
    color: #58595b;
}

.blog #interior .intro-text,
.single-post #interior .intro-text,
.blog #interior h2,
.single-post #interior h2 {
    color: #58595b !important;
}

footer * {
    color: #a1a1a0;
}

.full_width_block .block.trustpilot {
    padding: 0;
}

.yt-responsive-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.yt-responsive-wrap iframe.yt-responsive,
.yt-responsive-wrap object,
.yt-responsive-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rmp-rating-widget__submit-btn {
    background: #98c84b !important;
    margin-top: 0;
}

.rmp-rating-widget__submit-btn:hover {
    opacity: .36;
}

.scroll-signup-popup #validation_message_1_1 {
    position: absolute;
    top: -35px;
}


.scroll-signup-popup .close-btn {
    position: absolute;
    right: 0;
    top: -10px;
    font-size: 30px;
    color: gray;
    height: 25px;
    width: 25px;
    line-height: 50px;
    text-align: center;
    vertical-align: middle;
    z-index: 10;
}

@media only screen and (min-width: 601px) {
    .scroll-signup-popup .gform_validation_error #gform_submit_button_1 {
        bottom: 7px;
    }
}

    @media only screen and (max-width: 600px) {
        .scroll-signup-popup #gform_submit_button_1 {
            height: 52px;
        }
    }
#sitemap_pageblocks, #sitemap_testimonials, #sitemap_clientvideos, #sitemap_locations, #sitemap_authors {
    display:none !important;
}